[general]
#import = ["/home/ayush/.config/alacritty/catppuccin/catppuccin-macchiato.toml"]
import = ["/home/ayush/.config/alacritty/tokyonight/tokyonight_moon.toml"]
#import = ["/home/ayush/.config/alacritty/tokyonight/tokyonight_night.toml"]

[colors]
draw_bold_text_with_bright_colors = false

[cursor.style]
blinking = "on"
shape = "beam"

[font]
size = 14

[font.normal]
family = "Roboto Mono for Powerline"
style = "Regular"

[font.offset]
x = 0
y = 3

[window]
opacity = 1

[window.padding]
x = 10
y = 4
